body {
    background-color: rgba(0, 0, 0, 0.925);
    overflow: hidden;
    font-family: 'Roboto', sans-serif;
    /* margin:  50% 0 0 0;
    position: relative; */
}

.wrapper {
    /* display: flex; */
    margin: 0 auto;
    width: 60%;
    height: 100%;
    /* perspective: 4500px; */
}

.text-decoration {
    color: rgb(218, 190, 33);
    font-size: 2vw;
    line-height: 50px;
    text-align: justify;
    /* position: relative;
    animation: move 60s linear forwards;  */
}

.title-style  {
    text-align: center;
    line-height: 80px;
}

p {
    margin-bottom: 50px;
}

/* @keyframes move {
    from {top: 0; transform: translateZ(0)}
    to {top: -3000px; transform: translateZ(-10000px) }
} */